[DM-MorpheusV2 UTUIDataProvider_MapInfo]
MapName=DM-Morpheusv2
FriendlyName=Morpheus
PreviewImageMarkup=<Images:DM-MorpheusV2.MapPic.map-pic-DM-MorpheusV2>
Description=LMC knew they had found an excellent arena at the very top of a newly constructed Galaxyscraper Superstructure. Thanks to the modern miracle of super tensile solids, these three buildings reach a staggering 12 miles high at their pinnacle. The thin atmosphere and reduced influence of Earth's gravity provide an interesting test of the Tournament athlete's ability to adapt and conquer in extreme environments.
